custom_layer_config: '{"1":{"enabled":"true","init_display":"false","title":"Modeled
  Flood Extent u2013 2011 Tropical Storm Lee"},"2":{"enabled":"false","init_display":"false","title":""},"3":{"enabled":"false","init_display":"false","title":""},"4":{"enabled":"false","init_display":"false","title":""},"5":{"enabled":"false","init_display":"false","title":""},"6":{"enabled":"false","init_display":"false","title":""},"7":{"enabled":"false","init_display":"false","title":""},"8":{"enabled":"false","init_display":"false","title":""},"9":{"enabled":"false","init_display":"false","title":""},"10":{"enabled":"false","init_display":"false","title":""}}'
custom_layer_data_path: custom/custom-1/Study_Area_AHPS.shp
custom_layers:
  1:
    status: 'OFF'
    title: Modeled Flood Extent u2013 2011 Tropical Storm Lee
data_path: /shp/ahps/inundation/htvp1
east: !!python/object/apply:decimal.Decimal
- '-76.373081'
flow: 1
gauge_id: !!python/long '141999'
level_files:
- depth_grids/363_1/dblbnd.adf
- depth_grids/364_0/dblbnd.adf
- depth_grids/365_1/dblbnd.adf
- depth_grids/365_5/dblbnd.adf
- depth_grids/366_8/dblbnd.adf
- depth_grids/367_1/dblbnd.adf
- depth_grids/368_1/dblbnd.adf
- depth_grids/369_5/dblbnd.adf
- depth_grids/371_1/dblbnd.adf
- depth_grids/372_3/dblbnd.adf
- depth_grids/373_2/dblbnd.adf
- depth_grids/374_6/dblbnd.adf
- depth_grids/376_0/dblbnd.adf
- depth_grids/377_0/dblbnd.adf
- depth_grids/378_5/dblbnd.adf
- depth_grids/379_9/dblbnd.adf
- depth_grids/380_6/dblbnd.adf
- depth_grids/382_0/dblbnd.adf
- depth_grids/384_1/dblbnd.adf
lid: htvp1
location: Harper Tavern
major_flow: 0.0
major_stage: 15.0
max_depth: 43.343
minor_flow: 0.0
minor_stage: 9.0
moderate_flow: 0.0
moderate_stage: 12.0
name: State College, PA
near_flow: 0.0
near_stage: 7.0
north: !!python/object/apply:decimal.Decimal
- '40.535241'
river_name: Swatara Creek
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '40.358384'
stage_offset: 356.02
stages_selected: 363.1,364.0,365.1,365.5,366.8,367.1,368.1,369.5,371.1,372.3,373.2,374.6,376.0,377.0,378.5,379.9,380.6,382.0,384.1
standard_layer_config: '{"fema_hazard_layers":{"enabled":"true","init_display":"false","title":"FEMA
  National Flood Hazard Layers"},"inundation_display_extent":{"enabled":"true","init_display":"false","title":"Inundation
  Extent Boundary"},"selected_flood_stages":{"enabled":"true","init_display":"true","title":"Selected
  Flood Stages"}}'
state: PA
west: !!python/object/apply:decimal.Decimal
- '-76.623266'
wfo: ctp
